/* ##  Left Nav  ## */

.railNavWrapper {border:2px solid #343434; margin:20px 0 20px 0;}

.railNavHeading { margin:0; padding:10px 10px; font-size:1.2em; font-weight:bold;  position:relative; display:none;}
.railNavHeading span.trigger {position:absolute; right:0px; top:0px; height:100%; width:32px; text-align:center; font-size:1.6em;}

.railNav {margin:0; padding:0; font-weight:bold; list-style-type:none; font-family:inherit; font-size:1.125em;}
ul.railNav li {}
ul.railNav li:last-child a {margin:0px;}
ul.railNav a, 
ul.railNav a:link, 
ul.railNav a:visited {font-weight:bold; text-decoration:none;font-family:inherit; color:#fffff; padding:10px 25px; display:block; background:#252525; margin:0 0 1px 0;}
ul.railNav a:hover, 
ul.railNav a:active {background:url(/cms/images/layout/icon_lnav_active.png) no-repeat 12px 50% #252525; text-decoration:none;}
ul.railNav a.on, 
ul.railNav a.on:link, 
ul.railNav a.on:visited {background:url(/cms/images/layout/icon_lnav_active.png) no-repeat 12px 50% #343434; color:#8d8c8c; }

ul.railNav ul  {margin:0 0 1px 0; padding:0; list-style-type:none;}
ul.railNav ul li {}
ul.railNav ul a, 
ul.railNav ul a:link, 
ul.railNav ul a:visited { padding:10px 35px;}
ul.railNav ul a:hover, 
ul.railNav ul a:active {}

#whiteRedesign ul.railNav a, 
#whiteRedesign ul.railNav a:link, 
#whiteRedesign ul.railNav a:visited {color: #000; background: #dddddd; margin: 5px 0; border-radius: 5px; font-weight: normal;}

#whiteRedesign ul.railNav a:hover, 
#whiteRedesign ul.railNav a:active {background:none #737373; text-decoration:none; color: #fff}
#whiteRedesign ul.railNav a.on, 
#whiteRedesign ul.railNav a.on:link, 
#whiteRedesign ul.railNav a.on:visited {background:none #737373; text-decoration:none; color: #fff}

#whiteRedesign .railNavWrapper {border: none; margin-top: 0;}
#whiteRedesign .railNav.serviceRailNav ul {border: none;}
#whiteRedesign .railNav.serviceRailNav li {position: relative; margin: 5px 0; text-align: center;}
#whiteRedesign .railNav.serviceRailNav li:first-child {margin-top: 0;}
#whiteRedesign .railNav.serviceRailNav li:last-child {margin-bottom: 10px;}
#whiteRedesign .railNav.serviceRailNav > li > a:after {content: "+"; position: absolute; right: 17px; font-size: 25px; top: 22px; cursor: pointer;}
#whiteRedesign .railNav.serviceRailNav > li.serviceLeftActive > a:after {content: "-";}
#whiteRedesign .railNav.serviceRailNav ul {max-height: 0;overflow: hidden;-webkit-transition: max-height 0.5s;-moz-transition: max-height 0.5s;transition: max-height 0.5s;}
#whiteRedesign .railNav.serviceRailNav ul.serviceLeftLinksActive {max-height: 800px;}

#whiteRedesign .railNav.serviceRailNav > li > a {background: #DDDDDD; border-radius: 5px; padding: 27px 20px 26px; display: block; font-weight:600; font-size:18px;color: #000;letter-spacing: -0.04em;}
#whiteRedesign .railNav.serviceRailNav li a.railNavOrders {background: #dddddd url(/cms/images/white/iconOrder.png) no-repeat 10px center;}
#whiteRedesign .railNav.serviceRailNav li a.railNavProducts {background: #dddddd url(/cms/images/white/iconProduct.png) no-repeat 10px center;}
#whiteRedesign .railNav.serviceRailNav li a.railNavCompany {background: #dddddd url(/cms/images/white/iconCompany.png) no-repeat 10px center;}

#whiteRedesign .railNav.serviceRailNav li a {margin: 5px 0;}

#whiteRedesign .railNav.serviceRailNav li li a {background: #DDDDDD; border-radius: 5px; padding: 9px 20px 8px; display: block; font-weight:500; font-size:18px;color: #000; margin: 0 0 10px 0; position: relative; letter-spacing: -0.04em}
#whiteRedesign .railNav.serviceRailNav li li a:hover {background: #777777; color: #fff;}
#whiteRedesign .railNav.serviceRailNav li li a:last-child {margin-bottom: 0;}
/*#whiteRedesign .railNav.serviceRailNav li li a:after {content: "\e606";	margin-left: 10px;font-family: 'icomoon';speak: none;font-style: normal;font-weight: 100;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}*/
/* legacy left rail code
.lnavwrpr { margin:0 10px 30px 10px; font-size:1.1em; line-height:1.2em; }
.lnvgrphdg { margin:15px 0 8px 0; font-size:1.2em; font-weight:bold; }
.lnav { margin:0 0 20px 4px; padding:0; list-style-type:none; }
.lnav a, .lnav a:visited { display:block; padding:6px; text-decoration:none; }
.lnav a.on, .lnav a:hover, .lnav a:focus, .lnav a:active { text-decoration:none; background-color:none; color:#ccc; }
.lnav li { border-bottom:1px dotted #fff; }
.lnav ul  {margin:4px 0 10px 10px; padding:0; list-style-type:none;}
.lnav ul a, .lnav ul a:visited {display:block; padding:0 0 0 7px; text-decoration:none; }
.lnav ul a:hover, .lnav a:focus, .lnav ul a:active { color:#ccc; background:transparent url(/cms/images/lnav-li.gif) no-repeat 0% 50%; }
.lnav ul li { padding:3px 0; border:none; }


@media only screen and (max-width:47.938em) {
	.railNavHeading  {display:block;}
	.railNav {display:none;}
	
	.active .railNav {display:block;}
}

@media only screen and (max-width:30em){
	.railNavWrapper {margin:0 -10px 20px -10px; border-left:0px; border-right:0px;}
}

@media only screen and (min-width:30em) and (max-width:47.938em) {	
	.railNavWrapper {margin:0 -30px 20px -30px; border-left:0px; border-right:0px;}	
}
*/

@media only screen and (min-width: 768px) and (max-width: 1000px) {
   #whiteRedesign .railNav.serviceRailNav li a.railNavOrders,
   #whiteRedesign .railNav.serviceRailNav li a.railNavProducts,
   #whiteRedesign .railNav.serviceRailNav li a.railNavCompany {background-size: 20% auto}
   #whiteRedesign .railNav.serviceRailNav > li > a {text-indent: 30px; font-size: 14px; padding-left: 0;}
   #whiteRedesign .railNav.serviceRailNav > li:after {right: 12px; top: 18px;}
   #whiteRedesign .railNav.serviceRailNav li li a {font-size: 14px;}

}
@media only screen and (max-width: 767px) {
    #whiteRedesign .serviceLinks {float: none; max-height: none;}
}